# Uses of Class
org.eclipse.birt.chart.computation.withaxes.IntersectionValue

Packages that use IntersectionValue
Package
Description
org.eclipse.birt.chart.computation.withaxes
This is a placeholder file for the org.eclipse.birt.chart.computation.withaxes package.

## Uses of IntersectionValue in org.eclipse.birt.chart.computation.withaxes

Fields in org.eclipse.birt.chart.computation.withaxes declared as IntersectionValue
Modifier and Type
Field
Description
`static final IntersectionValue`
IntersectionValue.`MAX_VALUE`
`static final IntersectionValue`
IntersectionValue.`MIN_VALUE`
Methods in org.eclipse.birt.chart.computation.withaxes that return IntersectionValue
Modifier and Type
Method
Description
`IntersectionValue`
OneAxis.`getIntersectionValue()`